Subject: [secdir] Secdir review of draft-ietf-pim-sm-linklocal-09

From: Brian Weis <[email-masked]>
Date: Tue, 1 Dec 2009 14:09:39 -0800

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG. These comments were written primarily for the benefit of the  
security area directors. Document editors and WG chairs should treat  
these comments just like any other last call comments.

I had previously reviewed -06. I've evaluated the diffs for all of the  
successive drafts and have no further comments. I believe it is ready  
for publishing.

Brian